
* {
  box-sizing border-box
  outline none
}

html, body {
  background-color #fff
  font 13px Roboto, sans-serif
  height 100%
  overflow-x hidden
  margin 0
  padding 0
}

ul {
  padding: 0;
}

a {
  outline:none
}
